Subject: [Fot] 89MM piston question

From: fubog1 at aol.com (fubog1)
Date: Sat, 1 Sep 2018 12:34:20 -0400

Yes John I agree with all, but I would hate to see Vintage turn into a field of "GT"-type cars, as is what happened to Club (SCCA) racing as the rules relaxed over the years.
As a result, driver talent becomes less important than the amount of $$ that you pour into the racecar, with all of the latest go-fast bits that are allowed; not all are able and/or willing to do that.
I do understand though, and that horse is long-dead anyhow, I'm not gonna beat on it (insert grin)...
Glen

-----Original Message-----
From: John Styduhar <johnstydo at gmail.com>
To: tlizzard <tlizzard at msn.com>
Cc: fubog1 <fubog1 at aol.com>; Bob Kramer <rkramer56 at gmail.com>; Triumph 'Friends of Triumph <fot at autox.team.net>
Sent: Sat, Sep 1, 2018 12:02 pm
Subject: Re: [Fot] 89MM piston question

If you really had serious compliance with most group's rules, I would guess half the TR cars would not pass muster.  Let's have fun together.   

On Sat, Sep 1, 2018 at 9:40 AM Terry Stetler via Fot <fot at autox.team.net> wrote:

Indeed there are Glen.
 
Sent from Mail for Windows 10

From: Fot <fot-bounces at autox.team.net> on behalf of fubog1 via Fot <fot at autox.team.net>
Sent: Saturday, September 1, 2018 7:34:26 AM
To: rkramer56 at gmail.com
Cc: fot at autox.team.net
Subject: Re: [Fot] 89MM piston question

everybody else seems to be using 89.

HaHa not everybody, rules say 87mm, there are still a few guys running them (and winning)...

Glen 

-----Original Message-----
From: Bob Kramer via Fot <fot at autox.team.net>
To: van.mulders.marcel <van.mulders.marcel at telenet.be>
Cc: fot <fot at autox.team.net>
Sent: Fri, Aug 31, 2018 11:26 pm
Subject: Re: [Fot] 89MM piston question

I've always used 87 MM due to the rules but everybody else seems to be using 89. The procedures are the same so It'll be the same. I blew a head gasket last time out, compression into the cooling system and blew off the bottom hose. I guess it wasn't tight enough, and scuffed two pistons before I could shut it down. 

Bob Kramer

On Fri, Aug 31, 2018 at 12:43 PM, <van.mulders.marcel at telenet.be> wrote:

Bob,
It is definitely necessary to make that modification to the liners. The relieve should correspond to the shape of the combustion chambers : about 4 mm wide on a 89mm engine.
Marcel

Van: "fot" <fot at autox.team.net>
Cc: "fot" <fot at autox.team.net>
Verzonden: Donderdag 30 augustus 2018 00:05:43
Onderwerp: [Fot] 89MM piston question

Do the guys running the 89MM pistons and liners need to relieve the liners to clear the intake valve, or does the extra MM make the difference?

Bob Kramer

On Tue, 

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180901/2e1cc140/attachment.html>